@charset "UTF-8";
/*==================================================================
   Layout
==================================================================*/
.container, .content, .inner {
  clear: both;
  width: 100%;
  height: auto;
  position: relative;
}
.container:after, .content:after, .inner:after {
  content: "";
  display: block;
  clear: both;
}

.container, .inner {
  margin-left: auto;
  margin-right: auto;
}

.container {
  max-width: 1600px;
}

.inner {
  width: 94%;
}
@media screen and (min-width: 1400px) {
  .inner {
    max-width: 1100px;
    width: 100%;
  }
}

.inner_frame {
  max-width: 800px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.inner_frame table {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .inner_frame {
    width: 85%;
  }
}

/*------------------------------------------------------------
   base
--------------------------------------------------------------*/
h2 {
  font-size: 3.2rem;
}
h2.title {
  color: #fff;
  font-weight: 600;
  line-height: 1.3;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  white-space: nowrap;
}
h2.title span {
  display: block;
  font-size: 0.35em;
}

h3 {
  font-size: 3rem;
  line-height: 1.2;
  max-width: 100%;
  margin-bottom: 0.8em;
  text-align: center;
}
@media screen and (min-width: 576px) {
  h3 {
    margin-bottom: 1.2em;
  }
}
h3.decottl {
  font-size: 3.7rem;
  color: #aa5;
}
h3.decottl + h4 {
  font-size: 2.7rem;
  text-align: center;
  color: #aa5;
}

h4 {
  font-size: 2.6rem;
  line-height: 1.25;
  margin-bottom: 0.8em;
}
h4 .txt {
  font-size: 0.65em;
  font-weight: normal;
  letter-spacing: 1px;
  display: inline-block;
  margin-left: 10px;
}

.decottl::before, .decocap::before {
  content: url(../img/deco_nami.png);
  display: block;
  margin-bottom: 5px;
}
.decottl + h4, .decocap + h4 {
  margin-top: -0.8em;
  margin-bottom: 0.8em;
}

.underdot {
  color: #e75;
  background: url(../img/dotline.png) repeat-x left bottom;
  padding-bottom: 15px;
}

.bgfix {
  background-attachment: fixed;
}

#header_wrap {
  padding-top: 60px;
  width: 100%;
  position: relative;
}
@media screen and (min-width: 992px) {
  #header_wrap {
    padding-top: 0;
  }
}

/*------------------------------------------------------------
   Main Visual
--------------------------------------------------------------*/
#mainVisual {
  width: 100%;
  /*max-height: 900px;
  height: 100vh;*/
  height: auto;
  background-image: url(../../movie/top_movie.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

#mainVisual::before {
  content: "";
  display: block;
  padding-top: 200px;
}
@media screen and (min-width: 576px) {
  #mainVisual::before {
    padding-top: 43.75%;
  }
}

@media screen and (min-width: 992px) {
  #mainVisual .bg_gra {
    position: absolute;
    top: 0;
    width: 100%;
    height: 150px;
    background: black;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0)), color-stop(70%, rgba(0, 0, 0, 0.2)));
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 70%);
  }
}
#mainVisual .cover {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(59, 61, 64, 0.2);
}

#main_movie {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}

#main_movie video {
  min-width: 100%;
  min-height: 100%;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/*------------------------------------------------------------
   Header
--------------------------------------------------------------*/
#header {
  width: 100%;
  height: 60px;
  background: url(../img/body.jpg);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  /* mediaquery --------------------------------------*/
}
#header .inner {
  max-width: 1100px;
  width: 100%;
  padding-right: 60px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#header #logo {
  max-width: 294px;
  width: 56%;
  position: relative;
  z-index: 10;
  float: left;
  margin: 5px 0 -5px -15px;
}
#header #logo img {
  width: 100%;
  height: auto;
}
#header .tel {
  min-width: 125px;
  max-width: 167px;
  width: 26%;
  float: right;
  margin-right: 1.5vw;
}
#header .btnArea {
  min-width: 125px;
  max-width: 190px;
  width: 26%;
  float: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#header .btnArea .btn_insta {
  margin-right: 2px;
  margin-left: 2px;
}
#header .btn_reserve {
  position: fixed;
  top: 75px;
  right: 0;
}
@media screen and (min-width: 992px) {
  #header {
    height: 85px;
    background: transparent;
    position: absolute;
  }
  #header .inner {
    padding-right: 0;
  }
  #header #logo {
    margin: 20px 0px 0px;
  }
  #header .btn_reserve {
    top: 100px;
  }
}

/* Header fixed
--------------------------------------------------*/
#header.fixed {
  position: fixed;
  background: url(../img/body.jpg);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  -webkit-animation: fadedown 0.6s both;
  animation: fadedown 0.6s both;
}

/* keyframes -------------------------------------*/
@-webkit-keyframes fadedown {
  0% {
    top: -100%;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
@keyframes fadedown {
  0% {
    top: -100%;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
/* Grobal Nav
--------------------------------------------------------------*/
#nav {
  width: 100%;
  height: 100%;
  background: url(../img/body.jpg);
  position: fixed;
  top: 0;
  right: -100%;
  z-index: -5;
  padding-top: 90px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#nav li a {
  height: 45px;
  display: block;
  color: #eee;
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  font-weight: 600;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 0px;
  border-bottom: dotted #ccc 1px;
}
#nav li a p {
  display: table;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#nav li a p::after {
  content: "";
  display: block;
  width: 0%;
  height: 2px;
  position: absolute;
  bottom: -15px;
  left: 50%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-color: #cccccc;
}
#nav li a:hover {
  text-decoration: none;
}
#nav li a:hover p::after {
  text-decoration: none;
  width: 100%;
  left: 0%;
}
@media screen and (max-width: 896px) and (orientation: landscape) {
  #nav li {
    display: inline-block;
    min-width: 260px;
    width: 48%;
    padding-left: 1em;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media screen and (min-width: 992px) {
  #nav {
    max-width: 1100px;
    width: 100%;
    height: auto;
    margin: 0px auto;
    background: none;
    position: relative;
    top: -30px;
    right: 0;
    padding-top: 0px;
    z-index: 0;
  }
  #nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  #nav li {
    padding: 0 1em;
  }
  #nav li a {
    height: 30px;
    padding: 0;
    border-bottom: none;
  }
  #nav li a p::after {
    bottom: -8px;
  }
}

/* open *****************/
#header.open #nav {
  right: 0px;
}

#index #nav01 a p:after,
#cuisine #nav02 a p:after,
#facilities #nav03 a p:after,
#access #nav04 a p:after,
#fee #nav05 a p:after {
  text-decoration: none;
  width: 100%;
  left: 0%;
}

/* toggle Nav
--------------------------------------------------------------*/
.nav_toggle {
  background: #4e453c;
  width: 60px;
  height: 60px;
  display: block;
  position: fixed;
  top: 0px;
  right: 0px;
  cursor: pointer;
  z-index: 200;
}
.nav_toggle > div {
  position: relative;
  width: 30px;
  height: 30px;
}
.nav_toggle .cont {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -65%);
  -ms-transform: translate(-50%, -65%);
  transform: translate(-50%, -65%);
}
.nav_toggle .cont::after {
  content: "menu";
  font-size: 0.81em;
  font-weight: 600;
  color: #fff;
  position: absolute;
  bottom: -1.2em;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.nav_toggle span {
  display: block;
  position: absolute;
  width: 100%;
  border-bottom: solid 3px #fff;
  -webkit-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
}
.nav_toggle span:nth-child(1) {
  top: 13%;
}
.nav_toggle span:nth-child(2) {
  top: 41%;
}
.nav_toggle span:nth-child(3) {
  top: 70%;
}
@media screen and (min-width: 992px) {
  .nav_toggle {
    display: none;
  }
}

/* open ************************/
#header.open .nav_toggle span {
  top: 41%;
}
#header.open .nav_toggle span:nth-child(1) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#header.open .nav_toggle span:nth-child(2) {
  opacity: 0;
}
#header.open .nav_toggle span:nth-child(2), #header.open .nav_toggle span:nth-child(3) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#header.open .nav_toggle .cont::after {
  content: "close";
}

/*------------------------------------------------------------
   Footer
--------------------------------------------------------------*/
#footer {
  position: relative;
  font-size: 0.92em;
  line-height: 1.6;
  text-align: center;
}
#footer a, #footer a:hover {
  color: #eee;
}
#footer #footer_nav {
  display: none;
}
@media screen and (min-width: 992px) {
  #footer #footer_nav {
    display: block;
  }
}
#footer #footer_nav {
  padding: 0.6em 0;
  text-align: center;
  margin-bottom: 1em;
}
#footer #footer_nav ul {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#footer #footer_nav li {
  font-size: 0.93em;
  line-height: 1.5;
  margin-left: 0.9em;
}
#footer #footer_nav li::after {
  content: "｜";
  display: inline-block;
  margin-left: 0.9em;
}
#footer #footer_nav li:last-child::after {
  display: none;
}
#footer #footer_add {
  padding-top: 3em;
  margin-bottom: 2em;
}
#footer #footer_add #footer_logo {
  margin-bottom: 0.5em;
}
#footer #footer_yadobnr {
  clear: both;
  margin-bottom: 2em;
  margin-left: 0.6em;
  margin-right: 0.6em;
}

#copyright {
  clear: both;
  width: 100%;
  height: auto;
  padding: 7px 0px;
  font-size: 1.3rem;
  text-align: center;
  color: #ddd;
  background: rgba(0, 0, 0, 0.3);
}

#pagetop {
  position: fixed;
  bottom: 25px;
  right: 0px;
  z-index: 500;
}
#pagetop a {
  background: #4e453c;
  color: #eee;
  font-size: 0.8em;
  letter-spacing: 0.01em;
  line-height: 1.2;
  text-align: center;
  text-decoration: none;
  display: table-cell;
  vertical-align: middle;
  overflow: hidden;
  padding: 0.75em 0.625em;
  height: auto;
  width: auto;
  border-radius: 100%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 1;
}
#pagetop a:hover {
  background: #4e453c;
  color: #eee;
  opacity: 0.75;
}

/*------------------------------------------------------------
   Contents
--------------------------------------------------------------*/
#contents {
  overflow: hidden;
}
#contents::after {
  content: "";
  display: block;
  clear: both;
}

.txtArea p {
  margin-bottom: 1.5em;
}
.txtArea p:last-child {
  margin-bottom: 0;
}

.flex, .flex_layout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex.jc_center, .flex_layout.jc_center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.flex.va_center, .flex_layout.va_center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex_layout {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.flex_layout > * {
  width: 100%;
  margin-bottom: 1em;
}
@media screen and (min-width: 576px) {
  .flex_layout > * {
    width: calc((100% / 2) - 1.4%);
    margin-left: calc(1.4% / 2);
    margin-right: calc(1.4% / 2);
    margin-bottom: 1.4%;
  }
}
@media screen and (min-width: 992px) {
  .flex_layout > * {
    width: calc((100% / 3) - 1.4%);
  }
}
@media screen and (min-width: 1200px) {
  .flex_layout > * {
    width: calc((100% / 4) - 1.4%);
  }
}

.cont_lay {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: -1%;
  margin-right: -1%;
}
.cont_lay .cont {
  margin-left: 1%;
  margin-right: 1%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.cont_lay .cont:not(:last-child) {
  margin-bottom: 2vw;
}
.cont_lay .cont .txtArea {
  text-align: center;
  -webkit-box-flex: 2;
  -ms-flex-positive: 2;
  flex-grow: 2;
  margin-bottom: 1em;
}
.cont_lay .cont .imgArea {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .cont_lay .cont {
    width: calc((100% / 2) - 2%);
  }
}
.cont_lay.col3 .cont {
  max-width: 420px;
}
@media screen and (min-width: 768px) {
  .cont_lay.col3 .cont {
    width: calc((100% / 2) - 2%);
  }
}
@media screen and (min-width: 992px) {
  .cont_lay.col3 .cont {
    width: calc((100% / 3) - 2%);
  }
}

/* button ******************/
.btn {
  min-width: 160px;
  height: 50px;
  display: table;
}
.btn a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px 35px 0px 20px;
  border: 1px solid;
  border-radius: 0px;
  font-size: 0.89em;
  font-weight: normal;
  line-height: 1em;
  -webkit-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  opacity: 1;
  position: relative;
  border-color: #ddd;
  background-color: transparent;
  color: #ddd;
}
.btn a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.btn a::after {
  content: "＞";
  font-size: 1.5em;
  position: absolute;
  top: 50%;
  right: 5px;
  -webkit-transform: translateY(-50%) scaleX(0.5);
  -ms-transform: translateY(-50%) scaleX(0.5);
  transform: translateY(-50%) scaleX(0.5);
}
.btn.round {
  min-width: 200px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
}
.btn.round a {
  border-color: #ddd;
  background: transparent;
  border-radius: 20px;
  text-align: left;
  padding-left: 30px;
}
.btn.round a:hover {
  color: #ddd;
  background: rgba(221, 221, 221, 0.2);
}

.btn.mono a {
  border-color: #222;
  background-color: #222;
  color: #fff;
}
.btn.mono a:hover {
  background-color: transparent;
  color: #222;
}

/* deco **************************************/
.decobar {
  width: 100%;
  height: 40px;
  background: url(../img/bar_gara.png);
  position: relative;
  z-index: 1;
}

.decobar_t {
  position: relative;
  margin-top: 40px;
}
.decobar_t::before {
  content: "";
  display: block;
  width: 100%;
  height: 40px;
  background: url(../img/bar_gara.png);
  position: absolute;
  top: -40px;
  z-index: 1;
}

.decobar_b {
  position: relative;
  margin-bottom: 40px;
}
.decobar_b::after {
  content: "";
  display: block;
  width: 100%;
  height: 40px;
  background: url(../img/bar_gara.png);
  position: absolute;
  bottom: -40px;
  z-index: 1;
}

.deco_rt {
  position: absolute;
  top: -100px;
  right: -50px;
  z-index: -1;
}

.deco_lb {
  position: absolute;
  bottom: -100px;
  left: -50px;
  z-index: -1;
}
.deco_lb.deco_w {
  bottom: -50px;
}

.deco_lt {
  position: absolute;
  top: 50px;
  left: -30px;
  z-index: -1;
}
.deco_lt.deco_w {
  left: -200px;
}

.deco_rb {
  position: absolute;
  bottom: 0px;
  right: -30px;
  z-index: -1;
}
.deco_rb.deco_w {
  right: -200px;
}

@media screen and (min-width: 480px) {
  .deco_rt {
    right: -100px;
  }

  .deco_lb {
    left: -100px;
  }

  .deco_c.deco_lt {
    left: -150px;
  }

  .deco_c.deco_rb {
    right: -150px;
  }
}
.deco_d {
  min-width: 150px;
  max-width: 240px;
  width: 45%;
}

.deco_w {
  min-width: 260px;
  max-width: 442px;
  width: 80%;
}

.deco_c {
  min-width: 150px;
  max-width: 240px;
  width: 45%;
}

.movArea {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}
.movArea::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}
.movArea video {
  min-width: 100%;
  min-height: 100%;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  left: 0px;
  top: 0px;
}

/*------------------------------------------------------------
   Other
--------------------------------------------------------------*/
.column {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.caroucel li, .caroucel .slide_item {
  margin: 0 5px;
}

/*** plan list *****************************/
/* planList
-------------------------------------------------------------------*/
#planList {
  padding-left: 2em;
  padding-right: 2em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 4em;
}
#planList h2 {
  display: none;
}
#planList .plan_rss {
  max-width: 320px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#planList .plan_rss .mini {
  background: rgba(255, 255, 255, 0.5);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.7em;
  margin: 0.5em;
  width: calc(100% - 1em);
height: 330px;
}
@media screen and (min-width: 480px) {
  #planList .plan_rss {
    max-width: 640px;
  }
  #planList .plan_rss .mini {
    width: calc(100% / 2 - 1em);
  }
}
@media screen and (min-width: 768px) {
  #planList .plan_rss {
    max-width: 1100px;
  }
  #planList .plan_rss .mini {
    width: calc(100% / 3 - 1em);
  }
}
@media screen and (min-width: 1024px) {
  #planList .plan_rss .mini {
    width: calc(100% / 4 - 1em);
  }
}
#planList .plan_img img {
  width: 100%;
  height: auto;
  border: solid 1px #999;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#planList .plan_text {
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-size: 1em;
  color: #20180f;
  line-height: 1.4;
  text-align: left;
  height: 8.5em;
  overflow: hidden;
}
#planList .plan_text h4 {
  font-size: 1.15em;
  font-weight: bold;
  border-bottom: 1px dotted #975;
  margin: 0.55em 0;
  padding-bottom: 0.35em;
}
#planList .plan_text h4 a {
  font-size: inherit;
}

#planList {
  background: url(../img/bg02.png);
  margin-bottom: 0;
}

/*** plan search *****************************/
/* plansearch
----------------------------------------------------------------*/
#plansearch {
  padding-top: 25px;
  background: url(../img/mat_br.jpg);
  color: #eee;
  text-align: center;
  z-index: 1;
}
#plansearch section {
  padding: 0;
}
#plansearch h2 {
  display: none;
}
#plansearch h3 {
  text-align: center;
  margin-bottom: 5px;
}
@media only screen and (max-width: 385px) {
  #plansearch .plan_form .form_box > * {
    width: 50% !important;
  }
  #plansearch .plan_form .price {
    width: 100% !important;
  }
  #plansearch .plan_form .price select {
    width: 45%;
  }
}

.plan_form {
  width: auto !important;
  margin: 0 auto !important;
  padding: 20px;
}
.plan_form .form_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
}
.plan_form .form_box > * {
  width: auto !important;
  text-align: left;
  margin: 0 !important;
  padding: 0.35em 0.45em !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.plan_form .form_box .title {
  text-align: left;
  margin: 0;
}
.plan_form .form_box .price {
  min-width: 207px;
  width: auto;
  border-bottom: none;
}
.plan_form .form_box .search_btn {
  padding-top: 1.8em !important;
}
.plan_form .form_box .search_btn .btn {
  min-width: 100px;
  background-color: rgba(15, 15, 15, 0.4);
  color: #fff;
  padding: 0.5em;
}
.plan_form .form_box .option-input::before,
.plan_form .form_box .option-input::after {
  margin: 0em !important;
  padding: 0.1em;
}
.plan_form .form_box input, .plan_form .form_box textarea, .plan_form .form_box select,
.plan_form .form_box .option-input::after {
  border: 1px solid #999;
}
.plan_form .form_box input, .plan_form .form_box textarea, .plan_form .form_box select {
  margin: 0em !important;
  padding: 0.4em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  color: #333;
}
.plan_form .form_box .check_in > *,
.plan_form .form_box .guests > *,
.plan_form .form_box .type > *,
.plan_form .form_box .search_btn > * {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .plan_form .form_box .check_in > *,
.plan_form .form_box .guests > *,
.plan_form .form_box .type > *,
.plan_form .form_box .search_btn > * {
    width: auto;
  }
}
@media screen and (min-width: 992px) {
  .plan_form .form_box .check_in > *,
.plan_form .form_box .guests > *,
.plan_form .form_box .type > *,
.plan_form .form_box .search_btn > * {
    width: 100px;
  }
}

#plansearch {
  width: 100%;
}

/*** plan bnr *****************************/
#planBnr {
  max-width: none;
  width: 100%;
  max-height: 500px;
  height: 30vw;
  background: url(../img/planbnr_bg.jpg) no-repeat center/cover;
  display: table;
  margin-top: 40px;
}
#planBnr::before {
  content: "";
  display: block;
  width: 100%;
  height: 40px;
  background: url(../img/bar_gara.png);
  position: absolute;
  top: -40px;
  z-index: 1;
}
#planBnr .bnr_plan {
  display: table-cell;
  vertical-align: middle;
}
#planBnr .bnr_plan .txtArea {
  max-width: 255px;
  width: 80%;
  margin: 0 auto;
  padding: 2em 1.5em;
  background-color: rgba(32, 24, 15, 0.6);
  text-align: center;
}
@media screen and (min-width: 1400px) {
  #planBnr .bnr_plan .txtArea {
    max-width: 300px;
  }
}
#planBnr .bnr_plan .btn {
  margin-top: 1.5em;
  margin-left: auto;
  margin-right: auto;
}

/* slick Dots
-------------------------------------------------------------------*/
.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

.slick-dots {
  position: absolute;
  bottom: -23px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 27px;
  height: 5px;
  padding: 0px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 0.95;
}

.slick-dots li button:before {
  font-size: 35px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  text-align: center;
  opacity: 0.6;
  background-color: #876;
}

.slick-dots li.slick-active button:before {
  opacity: 0.8;
  background-color: #cba;
}

/* slick arrow
-------------------------------------------------------------------*/
.slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) scaleX(1.2);
  -ms-transform: translateY(-50%) scaleX(1.2);
  transform: translateY(-50%) scaleX(1.2);
  z-index: 10;
  font-size: 18px;
  font-weight: 600;
  line-height: 2;
  cursor: pointer;
  background-color: #4e453c;
  color: #ddd;
  border-radius: 50%;
}

.slick-arrow.prev {
  padding-right: 0.6em;
  left: -1.5em;
}

.slick-arrow.next {
  padding-left: 0.6em;
  left: inherit;
  right: -1.5em;
}

.thumArea .slick-active {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.thumArea .slick-current {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.thumArea .slick-arrow.prev {
  left: -1.5em;
}

.thumArea .slick-arrow.next {
  right: -1.5em;
}

/* slick thumbnail slider
-------------------------------------------------------------------*/
/* slick dots thumb */
.t-slider .slick-dots {
  width: 100%;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: static;
}
.t-slider .slick-dots li {
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
  background-color: #222;
  margin: 8px 4px 0;
}
.t-slider .slick-dots li img {
  cursor: pointer;
  opacity: 0.65;
}
.t-slider .slick-dots li.slick-active img,
.t-slider .slick-dots li img:hover {
  opacity: 1;
}
.t-slider .slick-arrow {
  background: transparent;
}
.t-slider .slick-arrow.prev {
  left: -1.6em;
}
.t-slider .slick-arrow.next {
  right: -1.6em;
}

/* slick Caption
-------------------------------------------------------------------*/
.slick-slide {
  position: relative;
}
.slick-slide .caption {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  font-size: 1em;
  opacity: 0;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

.slick-current .caption {
  opacity: 1;
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}

.slide_wrap.arrows {
  padding-left: 1.6em !important;
  padding-right: 1.6em !important;
  width: calc(100% - 3.2em);
  margin-left: auto;
  margin-right: auto;
}

.slide_wrap {
  padding-bottom: 30px !important;
}
